@import url('https://fonts.googleapis.com/css?family=Rancho|Yanone+Kaffeesatz');
body, p {font-family: 'Yanone Kaffeesatz', sans-serif;font-size:18px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Rancho', cursive; text-transform: capitalize !important;}

/* BACKGROUND */
@media (min-width:768px) { body { background: url(/uploads/themes/noBG-PhotoGrid-FullWidthFooter/images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;} }
#main {background-color:rgba(255,255,255,0.95);-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.35);-moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.35);box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.35);}


/* FOOTER */
#footer {background-color:#c37600;color:#000;padding: 5px 0;}
#footer a, #footer p {color:#000;}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {}

/* CARDS */
.index-content a:hover{color:black;text-decoration:none;}
.index-content{}
.index-content .row{margin-top:20px;}
.index-content a{color:#000;}
.index-content .card{background-color:#FFFFFF;padding:0 0 10px 0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;box-shadow:0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);}
.index-content .card:hover{box-shadow:0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);color:#c67419;}
.index-content .card img{width:100%;border-top-left-radius:4px;border-top-right-radius:4px;}
.index-content .card h2{margin:20px;}
.index-content .card p{margin:20px;opacity:0.65;}
.index-content .blue-button{width:100px;-webkit-transition:background-color 1s , color 1s;transition:background-color 1s , color 1s;min-height:20px;background-color:#002E5B;color:#ffffff;border-radius:4px;text-align:center;font-weight:lighter;margin:0px 20px 15px 20px;padding:5px 0px;display:inline-block;}
.index-content .blue-button:hover{background-color:#dadada;color:#c67419;}
@media (max-width:767px){.index-content .col-sm-4{margin-top:20px;}}
@media (min-width:768px){.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}}

/* BOOTSTRAP COLORS */
.text-warning {color:#c67419;}
.btn-warning {background-color:#c67419;border-color:#c67419;}
.text-danger {color: #bd303c;}
.btn-danger {color: #ffffff;background-color: #bd303c; border-color: #bd303c;}
.btn-danger:hover {color: #ffffff;background-color: #ab2a35; border-color: #ab2a35;}
.btn { font-size: 16px;border: none;border-radius: 0px;}

/* PRODUCT PAGES */
.breadcrumb { background-color: rgba(217,214,177,0.25);border-radius: 0;}
.breadcrumb > .active {/*color: #b2b294;*/color: #8e8f78;}

/* MENU */
@media (max-width:1024px) {#navbar-brand_size_lg > ul > li > a {font-size:16px;}}